extends layout

block head
    meta(charset='UTF-8')
    link(rel='stylesheet', href='../public/css/glowna-style.css')
    link(rel='stylesheet', href='../public/css/style.css')
    title Strona G&lstrok;&oacute;wna

block content
    .main
        .left
             each val in trips
                 .offer_option
                     img.ofert_photo(src=val.obrazek)
                     .trip_option
                         a(href='/wycieczka/' + val.id)
                            h2  #{val.nazwa}
                         p.description   #{val.krotki_opis}
                         p.price  Cena: #{val.cena}
                         a.reserve(href='/formularz/' + val.id)  Zarezerwuj &gt;&gt;
        .right
            .special_offers
                h3  Promocje
                .special_offer
                    h4  G&oacute;ry wysokie
                    p.date  1-31 lutego
                    a.reserve_special(href='/formularz/1')  Zarezerwuj &gt;&gt;
                .special_offer
                    h4  Inne miejsce
                    p.date  17-18 kwietnia
                    a.reserve_special(href='/formularz/1')  Zarezerwuj &gt;&gt;
                .special_offer
                    h4  Te&zdot; gdzie&sacute;
                    p.date  w listopadzie
                    a.reserve_special(href='/formularz/1')  Zarezerwuj &gt;&gt;
                .special_offer
                    h4  Warszawa
                    p.date  ci&aogon;gle
                    a.reserve_special(href='/formularz/1')  Zarezerwuj &gt;&gt;
            .advices
                h3  Porady
                button.advice(onclick="location.href='/strona-glowna'")
                    | Co zabra&cacute; na wycieczk&eogon;
                button.advice(onclick="location.href='/strona-glowna'")
                    | Kiedy najlepiej
                    | wyjecha&cacute;?
                button.advice(onclick="location.href='/strona-glowna'")
                    | Jakie buty s&aogon;
                    | najwygodniejsze?
